/* hebrew */
@font-face {
  font-family: 'Miriam Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Miriam Libre'), local('MiriamLibre-Regular'), url(Ljtpu8zR5iJWmlN3Faba5UByb1TKJa77egybnpn19yM.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Miriam Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Miriam Libre'), local('MiriamLibre-Regular'), url(Ljtpu8zR5iJWmlN3Faba5T0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Miriam Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Miriam Libre'), local('MiriamLibre-Regular'), url(Ljtpu8zR5iJWmlN3Faba5egdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* hebrew */
@font-face {
  font-family: 'Miriam Libre Bold';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Miriam Libre Bold'), local('MiriamLibre-Bold'), url(FLc0J-Gdn8ynDWUkeeesADvMf0lUbkWZ8qYB24-FJcI.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Miriam Libre Bold';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Miriam Libre Bold'), local('MiriamLibre-Bold'), url(FLc0J-Gdn8ynDWUkeeesAOIaMZP5eRGvEWe_CNIU_oY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Miriam Libre Bold';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Miriam Libre Bold'), local('MiriamLibre-Bold'), url(FLc0J-Gdn8ynDWUkeeesAHNuWYKPzoeKl5tYj8yhly0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}